import React from 'react';
import './App.css';

const App: React.FC = () => {
  let name: string = 'World';

  name = 42;
  return (
    <div className="App">
      <h1>Hello {name}</h1>
    </div>
  );
};

export default App;

